Versie 0.7.8 (24-05-2013)

Unit 4: Wij ondersteunen nu Unit4 versie 13.3
Unit 4: Wij ondersteunen nu de nieuwe Zvw codes vanaf 2013
Allen: Het koppelen van de looncodes werkt weer automatisch

Volgen

Opmerkingen

Mogelijk gemaakt door Zendesk